--- 
vendor: "ESRI"
id: "6"
title: "Storm Inferred Points"
properties: 
  AncillaryRole: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  ST_ID: 
    type: "string"
    esriLength: 15
    esriType: "esriFieldTypeString"
  COMMENT: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  Enabled: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  GlobalID: 
    type: "integer"
    esriType: "esriFieldTypeGlobalID"
  LastVisit: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  LastUpdate: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  Verify: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  Shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"